$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1400000.0
      - -3400000.0
    - - -1500000.0
      - -3400000.0
    - - -1500000.0
      - -3500000.0
    - - -1400000.0
      - -3500000.0
    - - -1400000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1500000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: c21bb070-5f23-4583-b07e-52bf27c9ae7a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 1f85f38f-ebcf-4ae2-a254-ee40ce982c95
  - ea13e6c3-34c5-44fe-92ed-babf92566aa3
  - 1b689137-a278-4c26-b379-c74dbeefab4e
  - d12a5a1a-6f54-45e6-b89d-306bc159a7cb
  - ec5617a7-5460-446a-a741-9561a036d9c1
  - 19dca262-d146-49a2-9b4b-081064049122
  - 344b925d-dea9-4cef-a973-81461af7f388
  - 4d0990d1-2082-4298-a308-8114e160775b
  - ea854c86-7f16-48e7-985d-11603b6c2ea9
  - 86e7dac1-65fa-4c06-ac6a-cab1061dde94
  - 41fbb125-e23c-48d7-b403-67334cd37a3e
  - 8ab7bfe3-bd63-454e-b402-59d8842369eb
  - 39677a63-c46a-4e2e-8682-496fea3507ee
  - ce5fed4a-65e7-4b17-82f6-8895da878bc3
  - e9de0c9a-e515-4dc9-a048-4fd25b0db9c2
  - 5678d1b9-c6e2-46a3-8d5e-9e424054cc88
  - 633a8744-03c5-4066-aa36-28af589abeae
  - f9fc9c95-e2ab-4171-8033-97aa385a7a88
  - 2f4b2049-81f8-41cc-873e-614f0b9a6953
  - 626daec3-5357-474f-8eee-e9a14f08d01a
  - d3b77215-58b0-49c2-a9b6-c2e6ff19f7a8
  - 1fc7793e-4fdd-42cb-b9d5-b7fae5a845ae
  - 4343f496-d835-48f2-a6a5-cbe266da0e59
  - ee28845c-8909-4bc7-9ec4-794fb5ce1d88
  - 04f9630f-ac89-4677-8a20-0f7671c315c7
  - 05965e64-4389-415a-808a-fcb8dc96e59c
  - 82c9bb78-9587-4eb2-b995-e5b18a2dbd0b
  - 4df7c152-a44f-4bec-a3ce-01e1f745bc6a
  - 995ad6b1-df53-489e-8b7d-ad721a1a01f7
  - 870512b3-8ab5-4408-ab9c-0eb052bae6aa
  - 9be621c2-6e8c-4a44-bd7c-4bf6cb524abf
  - 7b345bae-f311-4b87-9e56-9e41b2ac678a
  - 9fc5540b-ae52-4a39-9b8d-2106f6be039c
  - b00637a6-2975-4ae5-a71f-5e68e49d6244
  - 3ec59efc-ed13-4646-a284-72401fb7279b
  - acd35db0-0147-4b72-be6e-f9b2e13a060b
  - 830468ff-efcf-4339-ba9b-86daf9e0d2ff
  - 6d9134f4-6337-443a-9e07-1a990b26fd53
  - 1f29156a-9719-4edf-b5f7-4411ae5488b4
  - 75064b76-c403-4565-9c92-b7034bd8b590
  - 7d2dbea8-af09-4a6a-81c9-e350e6bf8696
  - f9e2ac43-d39b-44e8-b2d3-55b722b6eb1d
  - ae0b3d57-3f3a-4f35-929f-5129bc953819
  - 0f751b86-a814-4e25-a96f-83255c5c5757
  - f8be49e2-263b-4339-af7e-c43a94872814
  - 435722c0-93c1-4978-99b5-55818ff97637
  - d2383ea1-0df5-463d-9eb6-a42749105bb7
  - 54ff7e9a-e9ff-4369-a9bf-34f38d24a8ec
  - bc933ed5-6f4e-4983-be9d-1df3922320ac
  - 05fba74d-9863-4835-9edc-16761284316c
  - 96560de8-0457-4df8-9d4f-8fc7108d64b4
  - beb44485-3ade-4bb9-94e4-3d99e96b808f
  - 4fd85b75-a1c1-4a92-9d11-53d65d219d39
  - 656ab0ad-88d6-431c-b0bb-55c75806e711
  - b203a617-c864-4145-9c5e-65bf8bab9c4e
  - 468d7693-a1a8-405a-842a-55c160212238
  - 63ae4189-dc62-4cf7-afc4-8411da902bf2
  - dae44722-3138-43a2-a8cd-b4d6375ef5bf
  - b8c02483-4f10-4f07-b5b6-ec6ea3a2b423
  - b83bce65-9383-4886-b7d7-3af4f5cb68b3
  - 77f596d7-c4c2-4dc7-a89f-f6321be5cfdc
  - 18784250-cee0-48d0-bda8-246efb42b8cc
  - 1ecd79f4-2ec6-46b3-88c1-28afaaf4b739
  - d34e2f3e-bb12-4402-a125-3d18613727c2
  - e6da25c1-53f5-40b2-ad44-d5dbb2645516
  - 2bdfdb13-895c-4d08-9a14-b1e949d39b0c
  ls5_nbart_geomedian_annual:
  - 73d8af56-5202-4797-a12c-e2c45d5013ff
  ls5_nbart_tmad_annual:
  - ea1271bf-7f69-43e7-bf91-972f47219012
  wofs_albers:
  - 157b02f8-0290-4004-822d-a140f5055e7f
  - fb2586fe-3bf4-4c1f-bbea-6ff140a530b5
  - 5ee1475b-ea90-4502-a07e-f60e2bc3edc5
  - 58937440-ff21-44ae-8526-9701f109ac3e
  - 283c53f3-0117-43dc-86dc-e1dab4218b15
  - efb6fba5-d192-43d3-9847-a61c3c4542ed
  - 01b01023-c45a-4bc7-ac1d-5909ca36ee96
  - ccab4bd2-8f67-4c6a-bba9-861146ad28d1
  - 21399707-0f8e-4deb-8269-233028dbe43f
  - defc0f0e-100a-49a4-a738-bc53897b4e09
  - d5c878f7-cc32-4b72-9010-037101e07431
  - f2f36a95-c669-496d-94a4-99a5a4d80e4e
  - d7b64956-91fe-4c65-8334-7b486db69c95
  - a6318d2f-59a6-4c37-bcf4-cab8a4884076
  - 427b6a46-4b21-4b50-878a-c211f324b2ea
  - 72665ca4-4c0d-4ebd-a679-4989a592bddb
  - 89ec5f58-5c55-4900-a537-ca12bba129f8
  - a05d354d-7f79-4f4a-9872-803f7514bcb4
  - c0ba391c-d583-4b6f-b9c5-2a47daf3f9d3
  - 1706bf0e-d800-4bb2-b059-f27d6f6a9a8a
  - f518a196-a7d0-46ce-94e7-8cf09fc7479f
  - 2a729bba-8637-4813-9459-e8b1f40faf2d
  - a00fd6aa-ead3-46ea-9b27-aa1de34c80ed
  - 913ab737-6520-4db9-bde5-03f7422cc4ed
  - 526304e9-a948-4467-9723-d4ba522b67e8
  - 46e4d476-c807-4e36-b1f3-ae8f24a52079
  - b6544649-1925-434e-8bec-309365b2f0fb
  - bb914b67-07f3-4430-a3bf-f2724de2ca23
  - c885b451-e921-4ea3-9786-217b4b3e8a89
  - 89abb775-5331-4f17-a5a4-67d982c25d34
  - ea3426b0-36a2-40ad-b2ac-85ab1d78a42f
  - dd5684b2-7f4e-4d22-9f51-45ac6d71b15b
  - 465a2e42-00fd-4dd2-a1d6-3364bc6f3e29
  - 08b54fe2-1f4c-438c-b8e0-f19aa2c8af3b
  - b3d1f6ee-14f7-47c7-9900-87158e2a9f9c
  - 2d2afe72-e5fd-4bf1-a7c8-4b11b5854ada
  - 439d9a12-c017-430f-8976-b19debf34686
  - 99812ca9-510f-49ab-ac1b-561add83cb7d
  - 04ace6bd-12c8-4ed6-8e5f-697e1183d56c
  - 74d424ab-5f7e-4018-8615-5297c7eabde1
  - 2630c67c-d3d6-4d8b-ba94-9aeb068c5f16
  - 51045bb6-b005-46c5-aee8-76a618ecf0eb
  - 6b32e84b-df30-4838-bbb4-8e3e28d30fb2
  - 2d2253a8-1171-4b9b-b35b-a91b3f0a4390
  - 3282cb2e-bd5f-4304-97c3-f011f0c0d8bd
  - c57f7854-04a3-4222-a91d-b1040916b31c
  - f62ce346-6daf-4c3a-8f81-b2b22975db20
  - fea929fb-c8ea-47c5-82a1-7576cba25da3
  - a138e7f1-ff65-42f5-8ac8-a50f18e9a4aa
  - 891b3fd7-b43f-4807-8b1b-8091ff2a80e9
  - 07dc9b0f-0684-454d-b53f-ca1fa1dc9850
  - dd715a56-4d0f-4be1-a81e-96f6fe67300c
  - e1b54a57-71db-4d1c-a5e0-e28220bf73ca
  - f97a5762-2b43-4a78-8a24-fbb5ff7b0c59
  - 2af4016c-9607-4a5d-a91e-1823c263edba
  - a3456298-2fb5-498b-a717-59989e71267c
  - 968f6176-8e51-4f5a-af87-96f3e7bf5aed
  - b3ff4664-bed0-4132-acf5-128d47f26fbd
  - 859a7aa3-ed55-42e8-af49-9710268b9caa
  - 7d979f0b-43cd-47ca-8866-4b26b0c44ebe
  - a8731bd9-9207-4ec4-859e-26da436c822c
  - 75519e79-bd1a-4406-a095-ca032fbc132f
  - 876e4deb-eb98-4334-9ebe-ffa54690b0dc
  - df8c79d6-ef5e-462b-a04e-654043fcf749
  - 392d5eee-3e71-4545-a29a-c30a81b92867
  - c42f86c7-d54d-41a8-adfd-f9a40ef83088
  wofs_annual_summary:
  - 9f7ad87a-dc27-402d-89a1-266e13be55a5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-15y-35_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:36:59.660500Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
